Subject: categories: Re: localization : more precise question

From: Philippe Gaucher <[email-masked]>
Date: Sun, 3 Dec 2000 17:44:54 +0100 (MET)

>I meant 'non-negative'. Maybe the definition of the category still needs 
>to be debugged. I don't know. (The motivation of this question was to encode
>the notion of 1-dimensional HDA up to dihomotopy for those who know the
>subject in a "true" category such that isomorphism classes represent 
>1-dimensional HDA up to dihomotopy). "having a 'positive' derivative at 
>all times" would be also sufficient I think.

I would like to add : I meant 'non-negative' locally. Because one needs that the 
morphism from an arrow a-->b to a loop a-->a exists. The exact definition is : 
morphism of local po-spaces (see "Algebraic topology and concurrency", by
Fajstrup, Goubault & Rau{\ss}en ; preprint R-99-2008, Aalborg University).

pg.